# translation of kstars_meridian.po to 
# translation of kstars_meridian.po to
# translation of kstars_meridian.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_meridian\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr ""

#: index.docbook:8
#, no-c-format
msgid "The Local Meridian"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"The Meridian is an imaginary <link linkend=\"ai-greatcircle\">Great "
"Circle</link> on the <link linkend=\"ai-csphere\">Celestial Sphere</link> "
"that is perpendicular to the local <link "
"linkend=\"ai-horizon\">Horizon</link>. It passes through the North point on "
"the Horizon, through the <link linkend=\"ai-cpoles\">Celestial Pole</link>, "
"up to the <link linkend=\"ai-zenith\">Zenith</link>, and through the South "
"point on the Horizon."
msgstr ""

#: index.docbook:16
#, no-c-format
msgid ""
"Because it is fixed to the local Horizon, stars will appear to drift past "
"the Local Meridian as the Earth spins. You can use an object's <link "
"linkend=\"equatorial\">Right Ascension</link> and the <link "
"linkend=\"ai-sidereal\">Local Sidereal Time</link>"
" to determine when it will cross your Local Meridian (see <link "
"linkend=\"ai-hourangle\">Hour Angle</link>)."
msgstr ""
